@charset "utf-8";

/* CSS Document */
body,
ul,
li,
ol,
dl,
dt,
dd,
table,
tr,
td,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
select,
option {
    margin: 0;
    padding: 0
}

body {
    font-size: 12px;
    font-family: "宋体" Georgia, "Times New Roman", Times, serif;
}

ul li {
    list-style: none;
}

img {
    border: none
}

a {
    text-decoration: none;
    color: #000
}

table {
    border-collapse: collapse
}

input {
    vertical-align: middle
}

body {
    font-size: 12px;
    font-family: "宋体";
}

a:hover {
    color: #3CF;
}